Package Gnumed :: Package timelinelib :: Package wxgui :: Package components :: Module font |
[frames] | no frames]

# Module font

source code

Classes
| Font

Functions
deserialize_font(serialized_font) | source code
set_minor_strip_text_font(font, dc, force_bold=False, force_normal=False, force_italic=False, force_upright=False) | source code
set_major_strip_text_font(font, dc, force_bold=False, force_normal=False, force_italic=False, force_upright=False) | source code
set_balloon_text_font(font, dc, force_bold=False, force_normal=False, force_italic=False, force_upright=False) | source code
set_legend_text_font(font, dc) | source code
set_text_font(selectable_font, dc, force_bold=False, force_normal=False, force_italic=False, force_upright=False) | source code
edit_font_data(parent_window, font) | source code

Variables
| FONT_FACE_ENCODING = `"utf-8"`
| font_cache = `{}`

Imports: wx